.body{
    background-color: rgb(204, 201, 201);
}

.top-header,
.footer{
    background-color: rgb(177, 176, 174);
    font-weight: 700;
    text-align: center;
    padding: 1rem;
}

.header-nav,
.footer{
    background-color: rgba(49, 56, 122, 0.664);
    cursor: pointer;
}

main{
    display: flex;
    justify-content: space-between;
}
main > section:first-child{
    width: 55%;
    background-color: antiquewhite;
    text-align: center;
    
}
main > section:last-child{
    width: 40%;
    background-color: antiquewhite;
    text-align: center;
   
}

.section-header,
.article,
.main-nav{
    color: blue;
    border: 1px solid black;
    margin: 0.5em;
    background-color: aqua;
    cursor: pointer;
}

.article-header,
.article-p,
.article-footer,
article div{
    color: green;
    border: 1px solid black;
    margin: 0.5em;
    cursor: pointer;
}

.article div{
    display: flex;
}

.article div > p:first-child{
    width:45%
}

.article div > p:last-child{
    width:45%
}